// Unterformular.cpp : implementation file
//

#include "pch.h"
#include "Projekt_Lukas_German.h"
#include "afxdialogex.h"
#include "Unterformular.h"


// Unterformular dialog

IMPLEMENT_DYNAMIC(Unterformular, CDialogEx)

Unterformular::Unterformular(CWnd* pParent /*=nullptr*/)
	
{

}

Unterformular::~Unterformular()
{
}

void Unterformular::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(Unterformular, CDialogEx)
END_MESSAGE_MAP()


// Unterformular message handlers
